Комментарии  
+4 #1 PaulRest 04.11.2015 10:28
А ссылка на скачивание то нерабочая, перебрасывает на эту же страничку. Интересный шаблон хотелось бы проверить как работает.
Цитировать
0 #2 Doro 05.11.2015 17:08
Да ссылка на скачку не правильная
Цитировать
0 #3 Vlad 10.11.2015 16:39
Скачивание не работает! Исправьте пожалуйста!
Цитировать
0 #4 Владимир 15.11.2015 05:23
Шаблон работает хорошо, но он не отображается в IE 10: templates/sj_h2 shop/css/ie/tem plate-ie10.css not exists
Цитировать
+1 #5 PaulRest 17.11.2015 17:42
Владимир, спасибо за оценку.
Но все таки, как бы его получить и оценить самому... :)
Цитировать
+1 #6 Игорь 17.11.2015 23:22
А как скачать шаблончик?
Очень понравился, молодцы, спасибо!
Цитировать
0 #7 Владимир 18.11.2015 13:03
Цитирую PaulRest:
Владимир, спасибо за оценку.
Но все таки, как бы его получить и оценить самому... :)

Я этот шаблон опробовал на работе. У нас его где-то купил коллега, препод. по ин.язу. Поделиться, (*****), отказался.
Цитировать
0 #8 Александр 18.11.2015 15:08
Да, присоединяюсь, как скачать? Очень нужен, 4 дня уже везде ищу его))
Цитировать
0 #9 hikaru 22.11.2015 12:57
Ждите, обычно они скоро выкладывают. Я тоже жду этот шаблон :)).
Цитировать
0 #10 Владимир 23.11.2015 09:43
Добрый день. Когда будет доступен шаблон?
Цитировать
0 #11 Nette 23.11.2015 12:23
Всем привет! Предлагаю скачать шаблон.
Цитировать
+3 #12 Администратор 23.11.2015 14:59
Добавили ссылку для скачивания шаблона SJ H2shop.
Цитировать
+1 #13 Paul 23.11.2015 19:13
Вот это я понимаю.... :) Спасибо, проверим в работе.
Цитировать
0 #14 Paul 23.11.2015 21:11
Почему то получаю только: Ошибка сервера 500.... :(
Цитировать
0 #15 Администратор 23.11.2015 21:46
Этот шаблон лично проверил на своем компьютере (локально) - всё работает! Проблемы могут возникать из-за различных настроек самого сервера - шаблон рабочий!
Цитировать
0 #16 Paul 23.11.2015 23:38
Да сори, шаблон рабочий, хоть иногда стоит смотреть минимальные требования к шаблону :))) В index.php написано же и большими буквами причем:

* Define the application's minimum supported PHP version as a constant so it can be referenced within the application.
*/
define('JOOMLA_MINIMUM_PHP', '5.3.10');


сменил версию на php 5.4 все завелось. Немного намудрено в шаблоне конечно, но ни чего разберемся... :)
Цитировать
+1 #17 Paul 24.11.2015 19:19
А в карточке товара доп. фото товара под основной только у меня нет?
Цитировать
0 #18 Администратор 01.06.2016 21:13
Версия шаблона обновлена! Перекачайте, пожалуйста.
Цитировать